.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.396032,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396032,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396032,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.400000px;}
.ls3{letter-spacing:-2.184000px;}
.ls5{letter-spacing:-1.600000px;}
.ls4{letter-spacing:-1.200000px;}
.ls9{letter-spacing:-1.020000px;}
.lsb{letter-spacing:-0.960000px;}
.lsa{letter-spacing:-0.950000px;}
.ls8{letter-spacing:-0.800000px;}
.lsc{letter-spacing:-0.640000px;}
.ls6{letter-spacing:-0.600000px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.176000px;}
.ls1{letter-spacing:3.888000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.888000px;}
.wsb{word-spacing:-1.600000px;}
.ws0{word-spacing:-1.176000px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.600000px;}
.wse{word-spacing:0.640000px;}
.ws8{word-spacing:0.800000px;}
.wsc{word-spacing:0.950000px;}
.wsd{word-spacing:0.960000px;}
.ws9{word-spacing:1.020000px;}
.ws4{word-spacing:1.200000px;}
.ws5{word-spacing:1.600000px;}
.ws3{word-spacing:2.184000px;}
.ws7{word-spacing:2.400000px;}
.wsa{word-spacing:101.688000px;}
._19{margin-left:-5.320000px;}
._0{margin-left:-3.888000px;}
._9{margin-left:-1.520000px;}
._3{width:1.120000px;}
._1{width:2.240000px;}
._2{width:3.360000px;}
._1f{width:4.512000px;}
._4{width:6.880000px;}
._a{width:8.096000px;}
._5{width:9.120000px;}
._6{width:10.520000px;}
._7{width:11.720000px;}
._8{width:13.520000px;}
._1e{width:29.564000px;}
._1d{width:33.820000px;}
._1c{width:40.216000px;}
._f{width:57.684000px;}
._10{width:75.278000px;}
._e{width:76.392000px;}
._16{width:93.670000px;}
._1b{width:101.428000px;}
._14{width:103.518000px;}
._d{width:104.690000px;}
._11{width:109.478000px;}
._17{width:113.854000px;}
._12{width:115.368000px;}
._13{width:120.194000px;}
._15{width:131.746000px;}
._18{width:161.202000px;}
._1a{width:167.890000px;}
._c{width:188.404000px;}
._b{width:439.007268px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:18.656000px;}
.fs8{font-size:19.822000px;}
.fsf{font-size:20.000000px;}
.fsd{font-size:22.154000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs6{font-size:34.400000px;}
.fsa{font-size:36.000000px;}
.fsc{font-size:38.000000px;}
.fs9{font-size:39.443600px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:41.976000px;}
.fsb{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y3a{bottom:8.400459px;}
.y0{bottom:23.431373px;}
.y69{bottom:27.532019px;}
.y3d{bottom:29.707231px;}
.y6a{bottom:30.142742px;}
.y3b{bottom:30.671198px;}
.y3c{bottom:31.028292px;}
.y68{bottom:47.487738px;}
.y65{bottom:62.480224px;}
.y67{bottom:62.483816px;}
.y66{bottom:66.645228px;}
.y39{bottom:71.824629px;}
.y3e{bottom:82.009804px;}
.y63{bottom:96.671282px;}
.y38{bottom:100.182708px;}
.y64{bottom:100.832694px;}
.y37{bottom:159.497041px;}
.y36{bottom:178.245263px;}
.y35{bottom:202.609985px;}
.y34{bottom:226.974707px;}
.y2c{bottom:244.755995px;}
.y33{bottom:245.722929px;}
.y2b{bottom:260.370661px;}
.y29{bottom:260.375348px;}
.y2a{bottom:264.792161px;}
.y32{bottom:270.087652px;}
.y31{bottom:288.835874px;}
.y30{bottom:313.200596px;}
.y28{bottom:322.860570px;}
.y2f{bottom:323.955596px;}
.y2d{bottom:337.565318px;}
.y27{bottom:338.475237px;}
.y25{bottom:338.481485px;}
.y2e{bottom:339.570263px;}
.y26{bottom:342.896737px;}
.y24{bottom:370.220685px;}
.y23{bottom:412.464794px;}
.y22{bottom:482.275444px;}
.y21{bottom:503.832307px;}
.y20{bottom:522.577405px;}
.y1f{bottom:526.772714px;}
.y1d{bottom:541.768793px;}
.y1e{bottom:544.134268px;}
.y1c{bottom:556.771588px;}
.y1b{bottom:565.691131px;}
.y1a{bottom:584.436229px;}
.y19{bottom:605.993092px;}
.y18{bottom:627.549954px;}
.y17{bottom:646.295052px;}
.y62{bottom:667.696175px;}
.y16{bottom:667.851915px;}
.y61{bottom:685.248616px;}
.y5f{bottom:685.504018px;}
.y15{bottom:689.408778px;}
.y60{bottom:690.445694px;}
.y5e{bottom:703.056459px;}
.y5c{bottom:703.311861px;}
.y14{bottom:708.153876px;}
.y5d{bottom:708.253537px;}
.y5b{bottom:721.119704px;}
.y13{bottom:729.710739px;}
.y5a{bottom:738.927547px;}
.y12{bottom:751.267601px;}
.y59{bottom:766.107939px;}
.y11{bottom:772.824464px;}
.y58{bottom:781.104018px;}
.y10{bottom:791.569562px;}
.y57{bottom:801.723625px;}
.yf{bottom:813.126425px;}
.y55{bottom:819.531469px;}
.y56{bottom:824.473145px;}
.ye{bottom:834.683288px;}
.y54{bottom:846.712017px;}
.yd{bottom:856.240150px;}
.y52{bottom:864.519860px;}
.y53{bottom:869.461537px;}
.yc{bottom:874.985248px;}
.y51{bottom:888.576069px;}
.yb{bottom:896.542111px;}
.y4f{bottom:906.383912px;}
.y50{bottom:911.325589px;}
.ya{bottom:918.098974px;}
.y4e{bottom:930.440122px;}
.y9{bottom:939.655837px;}
.y4c{bottom:948.247965px;}
.y4d{bottom:953.189641px;}
.y8{bottom:961.212699px;}
.y4b{bottom:973.241429px;}
.y49{bottom:991.049272px;}
.y7{bottom:991.710037px;}
.y4a{bottom:995.990948px;}
.y48{bottom:1015.105481px;}
.y46{bottom:1032.913324px;}
.y6{bottom:1036.440371px;}
.y5{bottom:1037.235475px;}
.y47{bottom:1037.855001px;}
.y45{bottom:1056.969533px;}
.y3{bottom:1066.927710px;}
.y44{bottom:1074.777376px;}
.y42{bottom:1074.780501px;}
.y4{bottom:1076.290887px;}
.y43{bottom:1079.719053px;}
.y2{bottom:1082.048756px;}
.y41{bottom:1092.588344px;}
.y40{bottom:1111.642736px;}
.y1{bottom:1127.657142px;}
.y3f{bottom:1145.687583px;}
.h14{height:13.749472px;}
.hb{height:14.608814px;}
.h16{height:14.740000px;}
.h13{height:16.748424px;}
.h2{height:20.636000px;}
.h8{height:23.584000px;}
.h7{height:24.192000px;}
.ha{height:25.058000px;}
.h9{height:25.352800px;}
.hc{height:25.704000px;}
.he{height:26.208984px;}
.h15{height:27.216000px;}
.h11{height:28.006000px;}
.h12{height:28.728000px;}
.hd{height:29.819362px;}
.h6{height:30.240000px;}
.h4{height:31.733856px;}
.hf{height:36.288000px;}
.h5{height:42.336000px;}
.h3{height:54.432000px;}
.h10{height:1098.931373px;}
.h1{height:1157.509804px;}
.h0{height:1237.176471px;}
.w2{width:829.470588px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x14{left:42.176471px;}
.x15{left:44.184852px;}
.x22{left:49.873989px;}
.x25{left:77.456932px;}
.x0{left:82.790850px;}
.x2{left:84.352941px;}
.x26{left:86.088112px;}
.x10{left:96.269356px;}
.xa{left:98.950061px;}
.x8{left:106.986554px;}
.x9{left:122.844907px;}
.x23{left:126.953207px;}
.x24{left:135.796832px;}
.xb{left:152.255028px;}
.x3{left:156.839142px;}
.xc{left:157.960099px;}
.x4{left:182.478843px;}
.x7{left:190.146682px;}
.x1a{left:340.558910px;}
.x1b{left:345.369215px;}
.x1c{left:349.494542px;}
.x1d{left:354.304847px;}
.xd{left:367.091503px;}
.x5{left:376.910342px;}
.xf{left:381.152670px;}
.x6{left:388.469819px;}
.x16{left:585.360206px;}
.x11{left:604.127798px;}
.x17{left:629.560835px;}
.xe{left:649.828503px;}
.x18{left:695.689479px;}
.x19{left:697.203146px;}
.x1{left:719.811765px;}
.x27{left:754.990065px;}
.x12{left:770.717671px;}
.x1e{left:792.894841px;}
.x1f{left:797.705145px;}
.x20{left:801.830629px;}
.x21{left:806.640777px;}
.x13{left:859.989951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.048536pt;}
.ls3{letter-spacing:-1.864167pt;}
.ls5{letter-spacing:-1.365690pt;}
.ls4{letter-spacing:-1.024268pt;}
.ls9{letter-spacing:-0.870628pt;}
.lsb{letter-spacing:-0.819414pt;}
.lsa{letter-spacing:-0.810879pt;}
.ls8{letter-spacing:-0.682845pt;}
.lsc{letter-spacing:-0.546276pt;}
.ls6{letter-spacing:-0.512134pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.003782pt;}
.ls1{letter-spacing:3.318628pt;}
.ws1{word-spacing:-3.318628pt;}
.wsb{word-spacing:-1.365690pt;}
.ws0{word-spacing:-1.003782pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.512134pt;}
.wse{word-spacing:0.546276pt;}
.ws8{word-spacing:0.682845pt;}
.wsc{word-spacing:0.810879pt;}
.wsd{word-spacing:0.819414pt;}
.ws9{word-spacing:0.870628pt;}
.ws4{word-spacing:1.024268pt;}
.ws5{word-spacing:1.365690pt;}
.ws3{word-spacing:1.864167pt;}
.ws7{word-spacing:2.048536pt;}
.wsa{word-spacing:86.796452pt;}
._19{margin-left:-4.540921pt;}
._0{margin-left:-3.318628pt;}
._9{margin-left:-1.297406pt;}
._3{width:0.955983pt;}
._1{width:1.911967pt;}
._2{width:2.867950pt;}
._1f{width:3.851247pt;}
._4{width:5.872469pt;}
._a{width:6.910393pt;}
._5{width:7.784435pt;}
._6{width:8.979414pt;}
._7{width:10.003682pt;}
._8{width:11.540084pt;}
._1e{width:25.234544pt;}
._1d{width:28.867280pt;}
._1c{width:34.326628pt;}
._f{width:49.236552pt;}
._10{width:64.254025pt;}
._e{width:65.204887pt;}
._16{width:79.952636pt;}
._1b{width:86.574527pt;}
._14{width:88.358460pt;}
._d{width:89.358828pt;}
._11{width:93.445657pt;}
._17{width:97.180820pt;}
._12{width:98.473105pt;}
._13{width:102.592368pt;}
._15{width:112.452653pt;}
._18{width:137.595013pt;}
._1a{width:143.303598pt;}
._c{width:160.813456pt;}
._b{width:374.717501pt;}
.fse{font-size:15.923950pt;}
.fs8{font-size:16.919197pt;}
.fsf{font-size:17.071130pt;}
.fsd{font-size:18.909690pt;}
.fs0{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:29.020921pt;}
.fs6{font-size:29.362343pt;}
.fsa{font-size:30.728033pt;}
.fsc{font-size:32.435146pt;}
.fs9{font-size:33.667341pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:35.828887pt;}
.fsb{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y3a{bottom:7.170267pt;}
.y0{bottom:20.000000pt;}
.y69{bottom:23.500133pt;}
.y3d{bottom:25.356800pt;}
.y6a{bottom:25.728533pt;}
.y3b{bottom:26.179600pt;}
.y3c{bottom:26.484400pt;}
.y68{bottom:40.533467pt;}
.y65{bottom:53.330400pt;}
.y67{bottom:53.333467pt;}
.y66{bottom:56.885467pt;}
.y39{bottom:61.306377pt;}
.y3e{bottom:70.000000pt;}
.y63{bottom:82.514400pt;}
.y38{bottom:85.511600pt;}
.y64{bottom:86.066400pt;}
.y37{bottom:136.139733pt;}
.y36{bottom:152.142400pt;}
.y35{bottom:172.939067pt;}
.y34{bottom:193.735733pt;}
.y2c{bottom:208.913067pt;}
.y33{bottom:209.738400pt;}
.y2b{bottom:222.241067pt;}
.y29{bottom:222.245067pt;}
.y2a{bottom:226.015067pt;}
.y32{bottom:230.535067pt;}
.y31{bottom:246.537733pt;}
.y30{bottom:267.334400pt;}
.y28{bottom:275.579733pt;}
.y2f{bottom:276.514400pt;}
.y2d{bottom:288.131067pt;}
.y27{bottom:288.907733pt;}
.y25{bottom:288.913067pt;}
.y2e{bottom:289.842400pt;}
.y26{bottom:292.681733pt;}
.y24{bottom:316.004267pt;}
.y23{bottom:352.062000pt;}
.y22{bottom:411.649333pt;}
.y21{bottom:430.049333pt;}
.y20{bottom:446.049333pt;}
.y1f{bottom:449.630267pt;}
.y1d{bottom:462.430267pt;}
.y1e{bottom:464.449333pt;}
.y1c{bottom:475.236000pt;}
.y1b{bottom:482.849333pt;}
.y1a{bottom:498.849333pt;}
.y19{bottom:517.249333pt;}
.y18{bottom:535.649333pt;}
.y17{bottom:551.649333pt;}
.y62{bottom:569.916400pt;}
.y16{bottom:570.049333pt;}
.y61{bottom:584.898400pt;}
.y5f{bottom:585.116400pt;}
.y15{bottom:588.449333pt;}
.y60{bottom:589.334400pt;}
.y5e{bottom:600.098400pt;}
.y5c{bottom:600.316400pt;}
.y14{bottom:604.449333pt;}
.y5d{bottom:604.534400pt;}
.y5b{bottom:615.516400pt;}
.y13{bottom:622.849333pt;}
.y5a{bottom:630.716400pt;}
.y12{bottom:641.249333pt;}
.y59{bottom:653.916400pt;}
.y11{bottom:659.649333pt;}
.y58{bottom:666.716400pt;}
.y10{bottom:675.649333pt;}
.y57{bottom:684.316400pt;}
.yf{bottom:694.049333pt;}
.y55{bottom:699.516400pt;}
.y56{bottom:703.734400pt;}
.ye{bottom:712.449333pt;}
.y54{bottom:722.716533pt;}
.yd{bottom:730.849333pt;}
.y52{bottom:737.916533pt;}
.y53{bottom:742.134533pt;}
.yc{bottom:746.849333pt;}
.y51{bottom:758.449867pt;}
.yb{bottom:765.249333pt;}
.y4f{bottom:773.649867pt;}
.y50{bottom:777.867867pt;}
.ya{bottom:783.649333pt;}
.y4e{bottom:794.183200pt;}
.y9{bottom:802.049333pt;}
.y4c{bottom:809.383200pt;}
.y4d{bottom:813.601200pt;}
.y8{bottom:820.449333pt;}
.y4b{bottom:830.716533pt;}
.y49{bottom:845.916533pt;}
.y7{bottom:846.480533pt;}
.y4a{bottom:850.134533pt;}
.y48{bottom:866.449867pt;}
.y46{bottom:881.649867pt;}
.y6{bottom:884.660400pt;}
.y5{bottom:885.339067pt;}
.y47{bottom:885.867867pt;}
.y45{bottom:902.183200pt;}
.y3{bottom:910.683067pt;}
.y44{bottom:917.383200pt;}
.y42{bottom:917.385867pt;}
.y4{bottom:918.675067pt;}
.y43{bottom:921.601200pt;}
.y2{bottom:923.589733pt;}
.y41{bottom:932.585867pt;}
.y40{bottom:948.849867pt;}
.y1{bottom:962.519067pt;}
.y3f{bottom:977.909067pt;}
.h14{height:11.735951pt;}
.hb{height:12.469448pt;}
.h16{height:12.581423pt;}
.h13{height:14.295726pt;}
.h2{height:17.613992pt;}
.h8{height:20.130276pt;}
.h7{height:20.649238pt;}
.ha{height:21.388418pt;}
.h9{height:21.640047pt;}
.hc{height:21.939816pt;}
.he{height:22.370849pt;}
.h15{height:23.230393pt;}
.h11{height:23.904703pt;}
.h12{height:24.520971pt;}
.hd{height:25.452509pt;}
.h6{height:25.811548pt;}
.h4{height:27.086639pt;}
.hf{height:30.973858pt;}
.h5{height:36.136167pt;}
.h3{height:46.460787pt;}
.h10{height:938.000000pt;}
.h1{height:988.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:708.000000pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x14{left:36.000000pt;}
.x15{left:37.714267pt;}
.x22{left:42.570267pt;}
.x25{left:66.113867pt;}
.x0{left:70.666667pt;}
.x2{left:72.000000pt;}
.x26{left:73.481067pt;}
.x10{left:82.171333pt;}
.xa{left:84.459467pt;}
.x8{left:91.319067pt;}
.x9{left:104.855067pt;}
.x23{left:108.361733pt;}
.x24{left:115.910267pt;}
.xb{left:129.958267pt;}
.x3{left:133.871067pt;}
.xc{left:134.827867pt;}
.x4{left:155.756000pt;}
.x7{left:162.300933pt;}
.x1a{left:290.686267pt;}
.x1b{left:294.792133pt;}
.x1c{left:298.313333pt;}
.x1d{left:302.419200pt;}
.xd{left:313.333333pt;}
.x5{left:321.714267pt;}
.xf{left:325.335333pt;}
.x6{left:331.580933pt;}
.x16{left:499.638000pt;}
.x11{left:515.657200pt;}
.x17{left:537.365733pt;}
.xe{left:554.665333pt;}
.x18{left:593.810267pt;}
.x19{left:595.102267pt;}
.x1{left:614.400000pt;}
.x27{left:644.426667pt;}
.x12{left:657.851067pt;}
.x1e{left:676.780533pt;}
.x1f{left:680.886400pt;}
.x20{left:684.407733pt;}
.x21{left:688.513467pt;}
.x13{left:734.050000pt;}
}
